@charset "UTF-8";
/* CSS Document */

.sliver, #sliver_container, #container, .header, #mission-row, #content, #pagefooter {
	width: 960px;
}
/* global */
.fl { float: left;}
.fr { float: right;}
.al { text-align: left;}
.ar { text-align: right;}
.ac { text-align: center;}

h1, h2, h3, #pageaside h3, #sectionnav h3 {
	font-family: Helvetica, Arial, sans-serif;
	text-align: left;
}

/* header sizes - keep these! */
.header_nav_search2 {
	float: right;
	margin-top: 0pt;
	margin-right: 5px;
	margin-bottom: 0pt;
	margin-left: 0pt;
	padding-top: 0pt;
	padding-right: 0pt;
	padding-bottom: 0pt;
	padding-left: 0pt;
	text-align: right;
	width: 450px;
}
.header_nav_search2 ul#vtopnav {
	text-shadow: none;
	display: inline-block;
	margin:0; 
	padding:5px 0;
}
.header_nav_search2 ul#vtopnav li {
	margin-left:0;
	list-style:none;
	display:inline;
	font: 12px Arial, Helvetica, sans-serif;
}

.header_nav_search2 #vtopnav a {
color: #000;
}

.header_nav_search2 #vtopnav a:hover {
	color: #666;
}
.court_closing {
	font: 12px Arial, Helvetica, sans-serif;
	text-align: left;
	padding: 0pt;
	margin-top: 9px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.header_nav_search {
	padding-top: 12px;
}

.header h2.logo { width:440px; }
.header h2.logo a {
	width:440px;
	background-image: url(../images2010/MJB_logo.gif);
	background-repeat: no-repeat;
}

.quickrow {
	clear: both;
	height: auto;
	width: auto;
	padding: 20px 10px;
}

.quickcolumn {
	clear: both;
	height: auto;
	width: auto;
	padding: 10px;
}

.quickleft {
	float: left;
	padding-left: 20px;
}

.quickright {
	float: right;
	padding-right: 20px;
}

.clear {
	clear: both;
}
.crumbtrailfix {
	height: 30px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
}
.datecrumb {
	line-height: normal;
	width: 140px;
}

#missiontext {
	color: #006;
}

#newstext {
	color: #333;
	font-size: 1em;
	text-align: left;
	padding-left: 5px;
}

#newstext2{
	font-size: 1em;
	text-align: left;
	padding-left: 10px;
}

#online{
	padding-left: 5px;
}

#onlinetet{
}

#onlinetet #quicklinks ul {
	padding-left: 15px;
}

#onlinetet #quicklinks ul li{
}

#breadcrumb-row {
	background: #FFF;
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: both;
}
#mission-row {
	clear: both;
	padding-bottom: 2px;
	padding-top: 8px;
	padding-right: 0px;
	padding-left: 0px;
	background: url(../images2010/home-gradient2.jpg) no-repeat center top;
	height: 180px;
	margin: 0px;
}
#mission-row p {
	width: 520px;
	padding-left: 220px;
	padding-top: 40px;
	margin: 0px;
	line-height: 1.4;
	color: #014B7E;
}
#gradient-row {
	width: 100%;
	clear: both;
	padding-bottom: 2px;
	padding-top: 8px;
	padding-right: 0px;
	padding-left: 0px;
	background: #FFF url(../images2010/bkgnd-gradient.jpg) no-repeat center top;
	margin: 0px;
}
#gradient-rowimg {
	width: auto;
	float: left;
	margin: 0px;
	padding: 0px;
}

#gradient-rowtext {
	width: auto;
	float: left;
	margin: 0px;
	padding: 0px;
}
#gradient-rowtext img {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/* end header sizes */

/* Menu */
#navigation ul {
	position:relative;
	display: inline-block;
	font-size: 13px;
	list-style: none;
	background: #4E6D99;
	width: 960px;
	margin: 0px;
	padding: 0px;
	height: 30px;
	line-height: 30px;
}
#navigation ul li {
	float:left;
	position: relative;
	display: block;
	padding: 0px;
	margin: 0px;
}
#navigation ul li.last { background-image:none; }
#navigation ul li a {
	color:#fff;
	display: block;
	text-decoration:none;
	text-align:center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	height: 30px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	/*background: #afcede;*/
	margin: 0px;
	border-left: 1px solid #637FA6;
}
#navigation ul li a:hover {background-color:#073873; }
#navigation ul li a.current{ }
#navigation ul li li a:hover {background-color:#073873; }
#navigation ul ul {
	display:block;
	position:absolute;
	visibility:hidden;
	background-color:#FFF;
	left:0px;
	top: 30px;
	padding: 0px;
	width: 210px;
	background-color:#4E6D99;
	font-size: 12px;
	line-height: 26px;
}
#navigation ul ul li {
	width: 210px;
	background-image:none;
	background-color:#4E6D99;
	padding: 0px;
	height: 26px;
	border-top: 1px solid #637FA6;
}
#navigation ul ul li a {
	height: auto;
	color:#FFF;
	text-align: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	display: block;
}
#navigation li:hover ul, #navigation li a:hover ul { visibility: visible; z-index:2;}


/* @end */

/* sidebar navigation */
#sectionnav  ul.mainnav li a {
	background: #BACCE5;
	font-weight: bold;
	color: #333;
}
#sectionnav  ul.mainnav li a:hover {
	background: #073873;
	text-decoration: none;
	color: #FFF;
}

#sectionnav  ul.mainnav li ul li a {
	background: #FFF;
	font-weight: normal;
}


/* @end */

.mission {
	font-weight: bold;
	color: #006;
}
#section #container #content #maincontent3 #missiontext p {
}

#maincontent2 {
	/*width: 600px;*/
}

table#citizen-help tr td h2 {
	background: #4E6D99;
	line-height: 26px;
	color: #FFF;
	padding-left: 10px;
}
table#citizen-help tr td h2 a {
	color: #FFF;
	text-decoration: none;
}
table#citizen-help tr td h2 a:hover, table#citizen-help tr td h2 a:active {
	text-decoration: underline;
}

/*text resizer styles*/
.controlstyle {
	font-size: 14px;
	width: 160px;
	float: right;
	padding-top: 4px;
}

.controlstyle a{ /*links inside DIV sizecontroldiv*/
outline:none;
}
.controlstyle a img{ /*image links inside DIV sizecontroldiv*/
	border: 1px solid #FFF;
}
.controlstyle a.selectedcontrol img{ /*selected control's image*/
	border: 1px solid #CCC;
}


.imagepadevent {
	margin: auto 15px auto auto;
	float: left;
	width: 120px;
	font-family: Helvetica;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
}

.imagepadchief {
	margin: auto 15px auto auto;
	float: left;
	width: 180px;
	font-family: Helvetica;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	padding: 10px 15px 10px 0px;
}
.imagepadtext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #006;
	text-align: center;
}


.icontext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-align: left;
	padding-top: 5px;
	
	
}

.redtext {
	color: #F00;
}

#quick-links {
}
#quick-links li {
	list-style-type: disc;
	margin-left: 28px;
}
#quick-links li.faq {
	list-style-image: url(../images2010/faq.jpg);
}
#quick-links li.rules {
	list-style-image: url(../images2010/courthouse.jpg);
}
#quick-links li.fees {
	list-style-image: url(../images2010/money.jpg);
}
#quick-links li.schedules {
	list-style-image: url(../images2010/calendar.jpg);
}

#quick-links2 {
}
#quick-links2 ul{
	margin-left: 30px;
}

#quick-links2 li {
	margin-left: 30px;
	list-style-type: disc;
}
#quick-links2 li.faq {
	list-style-image: url(../images2010/faq2.jpg);
}
#quick-links2 li.rules {
	list-style-image: url(../images2010/courthouse2.jpg);
}
#quick-links2 li.fees {
	list-style-image: url(../images2010/money2.jpg);
}
#quick-links2 li.schedules {
	list-style-image: url(../images2010/calendar2.jpg);
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* image menu */
.jimgMenu {
	position:relative;
	padding: 0px;
	width:540px;
	height:200px;
	overflow: hidden;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 0px;
}
.jimgMenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	display: block;
	height: 200px;
	position: relative;
	}	
.jimgMenu ul li {
	width: 90px;
	float: left;
	display: block;
	overflow: hidden;
}
.jimgMenu ul li a {
	text-indent: -1000px;
	background:#fff repeat scroll 0%;
	border-right: 2px solid #fff;
	cursor:pointer;
	display:block;
	overflow: hidden;
	height: 200px;
}
.jimgMenu ul li#imenu-1 a {
	background: url(../images2010/imagemenu/for-the-public.jpg) repeat scroll 0%;
}
.jimgMenu ul li#imenu-2 a {
	background: url(../images2010/imagemenu/for-the-bar.jpg) repeat scroll 0%;
}
.jimgMenu ul li#imenu-3 a {
	background: url(../images2010/imagemenu/for-the-jurors.jpg) repeat scroll 0%;
}
.jimgMenu ul li#imenu-4 a {
	background: url(../images2010/imagemenu/for-the-media.jpg) repeat scroll 0%;
}
.jimgMenu ul li#imenu-5 a {
	background: url(../images2010/imagemenu/translations.jpg) repeat scroll 0%;
}
.jimgMenu ul li#imenu-6 a {
	background: url(../images2010/imagemenu/representing-yourself.jpg) repeat scroll 0%;
	/*border-right-style: none;*/
}

/* slideshow for courthouses */
#slide-wrapper { float:left; clear:left; width:800px; height:300px; overflow:hidden; }
#slideshow { display:block; height: 300px; overflow:hidden; margin-bottom: 18px; }
.galleryview { height: 280px; overflow:hidden; }
.panel-overlay p { margin-left:5px; color:#eee!important; font-family:Georgia, "Times New Roman", Times, serif; }
#slide-wrapper #slideshow .galleryview .panel-overlay a { font-weight:normal!important; text-decoration:underline!important; font-size:1.5em; }

/* left sidebar */
#sectionnav { /*width:160px */}

/* center columns */
#maincontent3 { /*width:566px */
	text-align: justify;
}
#maincontent2 {
	width:760px;
	text-align: left;
}

/* right sidebar */
#pageaside { /*width:162px*/
	width: 11em;
 }


/* Forms button */
.formbutton {
  background-color: #4CAF50; /* Blue */
  border-radius: 8px;
  color: white;
  width: 20%;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}

a.formbutton{
    color: #FFF !important;    
}

/*table*/
#tbstriped tr.altrowcolor td {
	background-color: #CCC;
}

.homelist {
	text-align: left;
	height: 35px;
	background-image: url(../images2010/twitter.jpg);
	background-repeat: no-repeat;
	text-indent: 40px;
}

.arabic {
	text-align: right;
}
.imagemarleft {
    float: left;
    margin: 15px 15px 0 0;
    width: 150px;
}
.imagemarright {
    float: right;
    margin: 15px 0 0 15px;
    width: 120px;
}

/* Custom Closing CSS */

td.closings-p-copy p {
	margin-top: 0;
}
